Bug 10356 - [FR][PATCH] Добавить переводы для man strsignal и man psignal
: [FR][PATCH] Добавить переводы для man strsignal и man psignal
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-02 11:45 by
Modified: 2007-05-26 11:32 (History)


Attachments
man psignal (871 bytes, text/plain)
2006-12-02 11:46, Slava Semushin
no flags Details
man strsignal (1.24 KB, text/plain)
2006-12-02 11:46, Slava Semushin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-02 11:45:28
Переводил ещё в июле, а вешаю их в багзиллу только сейчас. В аттаче перевод для
man strsignal и man psignal. Прошу их добавить.
------- Comment #1 From 2006-12-02 11:46:17 -------
Created an attachment (id=1693) [details]
man psignal
------- Comment #2 From 2006-12-02 11:46:59 -------
Created an attachment (id=1694) [details]
man strsignal
------- Comment #3 From 2007-03-15 07:30:17 -------
Fixed in man-pages-ru-0.98-alt10.